:root {
    --blue-mzo: #0090d4;
    --green-ixt: #8abd24;
    --orange-lcs: #f7a400;
}

.fa-facebook-f {
    color: #3b5998 !important;
}

.fa-facebook-messenger {
    color: #1877f2 !important;
}

.fa-twitter {
    color: #1da1f2 !important;
}

.fa-instagram {
    color: #c32aa3 !important;
}

.fa-youtube {
    color: #ff0000 !important;
}

.fa-bars {
    color: #000000 !important;
}

.fa-whatsapp {
    color: #FFFFFF !important;
}

.fa-arrow-up {
    color: #FFFFFF !important;
}

.border-ixt {
    border: 2px solid var(--green-ixt) !important;
}

.border-mzo {
    border: 2px solid var(--blue-mzo) !important;
}

.border-lcs {
    border: 2px solid var(--orange-lcs) !important;
}

.btn-alerta {
    color: #D90000;
    border: 2px solid #C4AF00 !important;
    background-color: #FFE400 !important;
    font-weight: bold !important;
}

.btn-alerta:hover {
    color: #D90000;
    border: 2px solid #C4AF00 !important;
    background-color: #E7D224 !important;
}

.logo_tesoro_principal {
    height: 100px !important;
    filter: invert(64%) sepia(20%) saturate(34%) hue-rotate( 87deg) brightness(89%) contrast(86%);
    transition: filter .25s ease-in-out;
}

.logo_tesoro_principal:hover {
    filter: none;
}

.bookingForm {
    margin-top: -35px;
}

.form-outline .form-control.disabled,
.form-outline .form-control:disabled,
.form-outline .form-control[readonly] {
    background-color: #FFF;
}

.btn-lcs {
    background-color: var(--orange-lcs);
    color: #FFF;
}

.btn-ixt {
    background-color: var(--green-ixt);
    color: #FFF;
}

.btn-mzo {
    background-color: var(--blue-mzo);
    color: #FFF;
}

.btn-lcs:hover {
    background-color: var(--orange-lcs);
    color: #FFF;
}

.btn-ixt:hover {
    background-color: var(--green-ixt);
    color: #FFF;
}

.btn-mzo:hover {
    background-color: var(--blue-mzo);
    color: #FFF;
}

.txt-mzo {
    color: var(--blue-mzo);
}

.txt-ixt {
    color: var(--green-ixt);
}

.txt-lcs {
    color: var(--orange-lcs);
}

strong {
    font-weight: bold !important;
}

p {
    text-align: justify;
}

.svgIcon {
    filter: invert(64%) sepia(20%) saturate(34%) hue-rotate( 87deg) brightness(89%) contrast(86%);
}

.form-control:disabled,
.form-control[readonly] {
    background-color: #FFF !important;
    opacity: 1;
}

.txt-up {
    text-transform: uppercase !important;
}

#btn-back-to-top {
    position: fixed;
    bottom: 50px;
    right: 50px;
    display: none;
    border: none !important;
    border-radius: 5px;
    font-size: 12px;
    padding-top: 7px;
    padding-bottom: 7px;
}

#btn-whatsapp {
    position: fixed;
    bottom: 20px;
    left: 20px;
}

filter-mzo {
    filter: invert(36%) sepia(94%) saturate(1214%) hue-rotate(202deg) brightness(92%) contrast(85%);
}

filter-ixt {
    filter: invert(59%) sepia(88%) saturate(369%) hue-rotate(38deg) brightness(95%) contrast(93%);
}

filter-lcs {
    filter: invert(51%) sepia(89%) saturate(1117%) hue-rotate(329deg) brightness(95%) contrast(89%);
}

.txt-mzo-bld {
    color: var(--blue-mzo) !important;
    font-weight: bold !important;
}

.txt-ixt-bld {
    color: var(--green-ixt) !important;
    font-weight: bold !important;
}

.txt-lcs-bld {
    color: var(--orange-lcs) !important;
    font-weight: bold !important;
}

.logo-mzo {
    background: url('/svg/logo_mzo_color/') 0 0/contain no-repeat;
}

.logo-ixt {
    background: url('/svg/logo_ixt_color/') 0 0/contain no-repeat;
}

.logo-lcs {
    background: url('/svg/logo_lcs_color/') 0 0/contain no-repeat;
}